Subject: Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 01:44:00 -0800 (PST)

Anna:

I know that you have been negotiating with Cheryl Nelson about the new ECI 
account.  I am receiving urgent calls from ECI traders and hope you give me 
some answers since Cheryl is in a meeting.

Can we execute the ECI agreement today?  
Have we agreed on the assignment?
Does the assignment also provide for the transfer of the Master Securities 
Loan Agreement?
Regarding the new ENE guaranty, Cheryl has told me that this was already 
requested.  I'll check on the expedited delivery date.

Please call me when you receive this email.  Thanks very much for your 
attention to this matter.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]